Subject: [PATCH v1 6/6] USB: MUSB: OMAP: get PHY by phandle for dt boot

From: [email-masked] (Peter Ujfalusi)
Date: Tue, 22 Jan 2013 16:38:29 +0100

On 01/22/2013 04:21 PM, kishon wrote:
> But it's better to check if deferred probing
> takes place whenever a new driver is bound to a device as you just mentioned.

Whenever you load (might be also when you unload) a driver the deferred
modules will try to probe again. This is to check back if the dependency of
the deferred modules has been fulfilled by the new driver or not.

-- 
P?ter